<?php
// 禁止xmlrpc
add_filter('xmlrpc_enabled','__return_false');

// 添加背景图片
function custom_loginlogo() {
echo '<style type="text/css">
body{background: url('.get_template_directory_uri().'/htbg.jpg) center center no-repeat;background-size:cover;}
#login{position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
.login #nav{font-size:16px;}
.login h1,#nav{display:none;}
#login{padding:18px 0 0;width:500px;}
.login #backtoblog a, .login #nav a {text-decoration: none; color: #999;}
</style>';
}
add_action('login_head', 'custom_loginlogo');
?>